RubyGems Navigation menu

money_helper 1.0.2

A simple module to assist in formatting unambiguous prices and price ranges in international currencies in a Roman Script context.

Versions:

  1. 1.0.2 - April 19, 2019 (11 KB)
  2. 1.0.1 - April 03, 2017 (7.5 KB)
  3. 1.0.0 - March 07, 2015 (7 KB)
  4. 0.0.5 - April 12, 2014 (7 KB)
  5. 0.0.4 - January 08, 2014 (9 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Development Dependencies (2):

Owners:

Authors:

  • Sahil Yakhmi, Joey Aghion, Matt Zikherman, Sarah Weir

SHA 256 checksum:

3b4b547dcbc0e541391210cea6a8c5eeac4a645ba144a44c1a14ffa3682a4aed

Total downloads 61,142

For this version 740

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: